a,a:link,a:visited,a:active,a:focus,a:hover{color:#000000;}
h2.cvi,#lista,.vratsenahoru a{background-color:#000000;color:#ffffff;}
.vratsenahoru a, .vratsenahoru a:link, .vratsenahoru a:visited, .vratsenahoru a:active, .vratsenahoru a:focus, .vratsenahoru a:hover{color:white;}
#lista a,#lista a:link,#lista  a:visited,#lista  a:active,#lista  a:focus,#lista a:hover{color:white;}
#menu li{border-left-color:#000000;}
#lista li{border-color:#ffffff;}
ul.mpodbarvene li a {text-decoration:none;color:#000000;} 
ul.mpodbarvene li a strong{text-decoration:underline;color:#000000;}
ul.mpodbarvene li li a{display:inline;text-decoration:underline;color:#000000;}
h2.cvi a{color:white;}
#galeriereference .dok ul.ui li.u{float:left;clear:none;}

#hlava p,.cesta {background-color: #ffffff;}



h2.cvi,#lista,.vratsenahoru a{background-color:#496AAF;color:#ffffff;}
.vratsenahoru a, .vratsenahoru a:link, .vratsenahoru a:visited, .vratsenahoru a:active, .vratsenahoru a:focus, .vratsenahoru a:hover{color:white;}

.t1 h2.cvi,
.t1 #lista,
.t1 .vratsenahoru a{background-color:#A9C31A;color:#000000;}
.t1 #lista li{border-color:#000000;}
.t1 #lista *,
.t1 #lista a,
.t1 #lista a:link,
.t1 #lista a:visited,
.t1 #lista a:active,
.t1 #lista a:focus,
.t1 #lista a:hover,
.t1 .vratsenahoru a,
.t1 .vratsenahoru a:link,
.t1 .vratsenahoru a:visited,
.t1 .vratsenahoru a:active,
.t1 .vratsenahoru a:focus,
.t1 .vratsenahoru a:hover{color:#000000;}

.t2 h2.cvi,
.t2 #lista,
.t2 .vratsenahoru a{background-color:#5FC3E0;color:#000000;}
.t2 #lista li{border-color:#000000;}
.t2 #lista *,
.t2 #lista a,
.t2 #lista a:link,
.t2 #lista a:visited,
.t2 #lista a:active,
.t2 #lista a:focus,
.t2 #lista a:hover,
.t2 .vratsenahoru a,
.t2 .vratsenahoru a:link,
.t2 .vratsenahoru a:visited,
.t2 .vratsenahoru a:active,
.t2 .vratsenahoru a:focus,
.t2 .vratsenahoru a:hover{color:#000000;}

.t3 h2.cvi,
.t3 #lista,
.t3 .vratsenahoru a{background-color:#EB97AF;color:#000000;}
.t3 #lista li{border-color:#000000;}
.t3 #lista *,
.t3 #lista a,
.t3 #lista a:link,
.t3 #lista a:visited,
.t3 #lista a:active,
.t3 #lista a:focus,
.t3 #lista a:hover,
.t3 .vratsenahoru a,
.t3 .vratsenahoru a:link,
.t3 .vratsenahoru a:visited,
.t3 .vratsenahoru a:active,
.t3 .vratsenahoru a:focus,
.t3 .vratsenahoru a:hover{color:#000000;}

.t3 h2.cvi,
.t3 #lista,
.t3 .vratsenahoru a{background-color:#EB97AF;color:#000000;}
.t3 #lista li{border-color:#000000;}
.t3 #lista *,
.t3 #lista a,
.t3 #lista a:link,
.t3 #lista a:visited,
.t3 #lista a:active,
.t3 #lista a:focus,
.t3 #lista a:hover,
.t3 .vratsenahoru a,
.t3 .vratsenahoru a:link,
.t3 .vratsenahoru a:visited,
.t3 .vratsenahoru a:active,
.t3 .vratsenahoru a:focus,
.t3 .vratsenahoru a:hover{color:#000000;}

.t4 h2.cvi,
.t4 #lista,
.t4 .vratsenahoru a{background-color:#CF9382;color:#000000;}
.t4 #lista li{border-color:#000000;}
.t4 #lista *,
.t4 #lista a,
.t4 #lista a:link,
.t4 #lista a:visited,
.t4 #lista a:active,
.t4 #lista a:focus,
.t4 #lista a:hover,
.t4 .vratsenahoru a,
.t4 .vratsenahoru a:link,
.t4 .vratsenahoru a:visited,
.t4 .vratsenahoru a:active,
.t4 .vratsenahoru a:focus,
.t4 .vratsenahoru a:hover{color:#000000;}

.t5 h2.cvi,
.t5 #lista,
.t5 .vratsenahoru a{background-color:#99C4B8;color:#000000;}
.t5 #lista li{border-color:#000000;}
.t5 #lista *,
.t5 #lista a,
.t5 #lista a:link,
.t5 #lista a:visited,
.t5 #lista a:active,
.t5 #lista a:focus,
.t5 #lista a:hover,
.t5 .vratsenahoru a,
.t5 .vratsenahoru a:link,
.t5 .vratsenahoru a:visited,
.t5 .vratsenahoru a:active,
.t5 .vratsenahoru a:focus,
.t5 .vratsenahoru a:hover{color:#000000;}

.t6 h2.cvi,
.t6 #lista,
.t6 .vratsenahoru a{background-color:#DCD043;color:#000000;}
.t6 #lista li{border-color:#000000;}
.t6 #lista *,
.t6 #lista a,
.t6 #lista a:link,
.t6 #lista a:visited,
.t6 #lista a:active,
.t6 #lista a:focus,
.t6 #lista a:hover,
.t6 .vratsenahoru a,
.t6 .vratsenahoru a:link,
.t6 .vratsenahoru a:visited,
.t6 .vratsenahoru a:active,
.t6 .vratsenahoru a:focus,
.t6 .vratsenahoru a:hover{color:#000000;}

.t7 h2.cvi,
.t7 #lista,
.t7 .vratsenahoru a{background-color:#F0A460;color:#000000;}
.t7 #lista li{border-color:#000000;}
.t7 #lista *,
.t7 #lista a,
.t7 #lista a:link,
.t7 #lista a:visited,
.t7 #lista a:active,
.t7 #lista a:focus,
.t7 #lista a:hover,
.t7 .vratsenahoru a,
.t7 .vratsenahoru a:link,
.t7 .vratsenahoru a:visited,
.t7 .vratsenahoru a:active,
.t7 .vratsenahoru a:focus,
.t7 .vratsenahoru a:hover{color:#000000;}

.t8 h2.cvi,
.t8 #lista,
.t8 .vratsenahoru a{background-color:#B7BE84;color:#000000;}
.t8 #lista li{border-color:#000000;}
.t8 #lista *,
.t8 #lista a,
.t8 #lista a:link,
.t8 #lista a:visited,
.t8 #lista a:active,
.t8 #lista a:focus,
.t8 #lista a:hover,
.t8 .vratsenahoru a,
.t8 .vratsenahoru a:link,
.t8 .vratsenahoru a:visited,
.t8 .vratsenahoru a:active,
.t8 .vratsenahoru a:focus,
.t8 .vratsenahoru a:hover{color:#000000;}

.t9 h2.cvi,
.t9 #lista,
.t9 .vratsenahoru a{background-color:#DFB777;color:#000000;}
.t9 #lista li{border-color:#000000;}
.t9 #lista *,
.t9 #lista a,
.t9 #lista a:link,
.t9 #lista a:visited,
.t9 #lista a:active,
.t9 #lista a:focus,
.t9 #lista a:hover,
.t9 .vratsenahoru a,
.t9 .vratsenahoru a:link,
.t9 .vratsenahoru a:visited,
.t9 .vratsenahoru a:active,
.t9 .vratsenahoru a:focus,
.t9 .vratsenahoru a:hover{color:#000000;}

.t10 h2.cvi,
.t10 #lista,
.t10 .vratsenahoru a{background-color:#9AA2E9;color:#000000;}
.t10 #lista li{border-color:#000000;}
.t10 #lista *,
.t10 #lista a,
.t10 #lista a:link,
.t10 #lista a:visited,
.t10 #lista a:active,
.t10 #lista a:focus,
.t10 #lista a:hover,
.t10 .vratsenahoru a,
.t10 .vratsenahoru a:link,
.t10 .vratsenahoru a:visited,
.t10 .vratsenahoru a:active,
.t10 .vratsenahoru a:focus,
.t10 .vratsenahoru a:hover{color:#000000;}

.t11 h2.cvi,
.t11 #lista,
.t11 .vratsenahoru a{background-color:#ED638A;color:#000000;}
.t11 #lista li{border-color:#000000;}
.t11 #lista *,
.t11 #lista a,
.t11 #lista a:link,
.t11 #lista a:visited,
.t11 #lista a:active,
.t11 #lista a:focus,
.t11 #lista a:hover,
.t11 .vratsenahoru a,
.t11 .vratsenahoru a:link,
.t11 .vratsenahoru a:visited,
.t11 .vratsenahoru a:active,
.t11 .vratsenahoru a:focus,
.t11 .vratsenahoru a:hover{color:#000000;}

.t12 h2.cvi,
.t12 #lista,
.t12 .vratsenahoru a{background-color:#FA8671;color:#000000;}
.t12 #lista li{border-color:#000000;}
.t12 #lista *,
.t12 #lista a,
.t12 #lista a:link,
.t12 #lista a:visited,
.t12 #lista a:active,
.t12 #lista a:focus,
.t12 #lista a:hover,
.t12 .vratsenahoru a,
.t12 .vratsenahoru a:link,
.t12 .vratsenahoru a:visited,
.t12 .vratsenahoru a:active,
.t12 .vratsenahoru a:focus,
.t12 .vratsenahoru a:hover{color:#000000;}

.t13 h2.cvi,
.t13 #lista,
.t13 .vratsenahoru a{background-color:#9BC6DD;color:#000000;}
.t13 #lista li{border-color:#000000;}
.t13 #lista *,
.t13 #lista a,
.t13 #lista a:link,
.t13 #lista a:visited,
.t13 #lista a:active,
.t13 #lista a:focus,
.t13 #lista a:hover,
.t13 .vratsenahoru a,
.t13 .vratsenahoru a:link,
.t13 .vratsenahoru a:visited,
.t13 .vratsenahoru a:active,
.t13 .vratsenahoru a:focus,
.t13 .vratsenahoru a:hover{color:#000000;}

.t14 h2.cvi,
.t14 #lista,
.t14 .vratsenahoru a{background-color:#89AFFD;color:#000000;}
.t14 #lista li{border-color:#000000;}
.t14 #lista *,
.t14 #lista a,
.t14 #lista a:link,
.t14 #lista a:visited,
.t14 #lista a:active,
.t14 #lista a:focus,
.t14 #lista a:hover,
.t14 .vratsenahoru a,
.t14 .vratsenahoru a:link,
.t14 .vratsenahoru a:visited,
.t14 .vratsenahoru a:active,
.t14 .vratsenahoru a:focus,
.t14 .vratsenahoru a:hover{color:#000000;}

.t15 h2.cvi,
.t15 #lista,
.t15 .vratsenahoru a{background-color:#88CF84;color:#000000;}
.t15 #lista li{border-color:#000000;}
.t15 #lista *,
.t15 #lista a,
.t15 #lista a:link,
.t15 #lista a:visited,
.t15 #lista a:active,
.t15 #lista a:focus,
.t15 #lista a:hover,
.t15 .vratsenahoru a,
.t15 .vratsenahoru a:link,
.t15 .vratsenahoru a:visited,
.t15 .vratsenahoru a:active,
.t15 .vratsenahoru a:focus,
.t15 .vratsenahoru a:hover{color:#000000;}